module AR
  module Game

    class Forest06 < Scene
      def initialize id=nil
        super 
        self.noun = "forest"
        #add_behavior AR::Game::SomeBehavior
      end


      #sort of just a way to 'include' these classes, so you don't
      #need to fully qualify them.  There must be a better way...
      class Story < AR::Game::StoryBehavior::Story
      end
      class StoryImplement < AR::Game::StoryBehavior::StoryImplement
      end

    end



  end
end
